
[Desktop Entry]
Encoding=UTF-8
Name=Maze
Comment=This generates random mazes (with three different maze-generation algorithms), and then solves them. Backtracking and look-ahead paths are displayed in different colors. http://en.wikipedia.org/wiki/Maze_generation_algorithm Written by Martin Weiss, Dave Lemke, Jim Randell, Jamie Zawinski, Johannes Keukelaar, and Zack Weinberg; 1985.
TryExec=maze
Exec=maze -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
